@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,600|Titillium+Web:400,300,600,700|Open+Sans:400,600);
@font-face {
    font-family: 'Digital-7';
    src: url('../fonts/Digital-7.eot');
    src: url('../fonts/Digital-7.eot') format('embedded-opentype'),
        url('../fonts/Digital-7.woff') format('woff'),
        url('../fonts/Digital-7.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {height: 100%;}
body {color: #fff;margin:0;padding:0;height: 100%;overflow-y: scroll;overflow-x: hidden;background:#ededed;width: 100%;position: relative;}

p, h1, h2, h3, h4, h5, h6{margin:0px;}

select{-webkit-appearance: none;-moz-appearance: none;appearance: none;text-overflow: '';text-indent: 1px;}
select::-ms-expand {display: none;}

.hr_01{ background:#b0c056; height:3px; margin: 0px;  border:none; outline: none; clear:both; margin-bottom: 5px; width: 75px; }
.hr_02{ background:#b0c056; height:3px; margin: 0 auto;  border:none; outline: none; clear:both; margin-bottom: 5px; width: 75px; }
.img_center{text-align:center;} .img-fullwidth{width: 100%;}
.no-padding{padding: 0px;}
.btn:focus {color: none; outline: none;}
.body-bg{background: #ffffff; font-family:"Titillium Web";}

/*.top-section{background:#f5f5f5 url('../images/top-bg.png') no-repeat top ; background-size: 100% 100%;
 float: left; width: 100%; margin: 0px; padding: 0px 0px 50px 0px; font-family:"Titillium Web";}*/
.logo{text-align: left;}
.top-contact-box{width: 265px; margin: 0px 22px 8px 0px; padding: 8px 20px;  float: right; font-family: 'Open+Sans', sans-serif; font-size: 14px; font-weight: 400; color: #000;}
.top-contact-box a{font-family: 'Open+Sans', sans-serif; font-size: 14px; font-weight: 400; color: #ffffff;}
.top-contact-box a:hover{font-family: 'Open+Sans', sans-serif; font-size: 14px; font-weight: 400; color: #ffffff; text-decoration: none;}

/*.white-bg{background: #ffffff; width: 100%; margin: 0px; padding: 0px 0px 0px 0px;}*/


.white-bg{background: #ffffff; width: 100%; margin: 0px; padding: 0px 0px 0px 0px; background-image: url("../images/welcome_bottom_bg.png"); background-position: center bottom; background-repeat: no-repeat;}    

.white-bg2{background:#ffffff); width: 100%; margin: 0px; padding: 40px 0px 0px 0px;}

.section {padding-top:0px;padding-bottom:50px;overflow:auto;}

.bg-1 {background: url('../images/top-bg2.jpg') no-repeat center center fixed;color:#fff;background-size:cover;}
.bg-2 {background:#555 url('../images/section02-bg.jpg') no-repeat top center fixed;color:#fff;background-size:cover; padding: 50px 0px 15px 0px;}
.bg-3 {background:#888 url('../images/section04-bg.jpg') no-repeat bottom center fixed;color:#fff;background-size:cover; padding: 100px 0px 50px 0px; overflow-x: hidden;}

.white-bg:before {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    border-style: solid;
    border-width: 0 0 102px 2000px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 0;
    position: absolute;
}
.white-bg.top:before {
    margin-top: ;
}


.white-bg2:after {
    content: ;
    display: block;
    width: 100%;
    height: 0;
    border-style: solid;
    border-width: 0 2000px 100px 0;
    border-color: transparent #ffffff transparent transparent;
    z-index: 0;
    position: absolute;
}

.section-05:before {
    content: ;
    display: block;
    width: 100%;
    height: 0;
    border-style: solid;
    border-width: 90px 0 0 2000px;
    border-color: transparent transparent transparent #485e5e;
    z-index: 0;
    position: absolute;
}

.section-05.footTop:before {
    margin-top: -89px;
}


/* Banner css */

.top-box{width:100%; top:0px; margin:0 auto; z-index:10;}

.carousel-control{z-index: 100;left: 5%;height: 50px;width: 50px; top: 45%;}
.carousel-control.left{background: none;}
.carousel-control.right{right:5%;left:auto;background: none;}

/* Banner css */


/* main Navbar */
.navbar {position: relative;min-height: 50px;margin-bottom: 0px;border: 1px solid transparent;}
.navbar-nav > li > a {padding:0px 12px;color:#7f7c77;}
.navbar-nav {margin: 0px 0px;}
.navbar-default {background-color: transparent;border-color: transparent; font-size: 20px; font-weight: 300;color:#fff;}
.navbar-default .navbar-nav > li > a {color: #000;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {color: #fff;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {color: #000; background: transparent;}
.navbar-default .navbar-toggle {border-color: #a8b750;background-color: #a8b750;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {background-color: #a8b750;}
.navbar-toggle {position: relative;float: right;padding: 10px 10px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 0px;margin:0px 15px 0px 0px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form {border-color: none;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{background: transparent;}

.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 100%;padding: 0px 0;margin: 2px 0 0;font-size: 14px;text-align: left;list-style: none;background-color: #ffffff;-webkit-background-clip: padding-box;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175); font-family:"Titillium Web"; font-size: 16px; font-weight: 300;}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 16px 10px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #a8b750;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #a8b750;
    outline: 0;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.menu-box{left:-45px;}
/* main Navbar */

/* Banner css */
.heading-01{font-family:"Raleway"; font-size: 66px; font-weight: 800;color:#fff; padding: 200px 0px 40px 0px;
            position: relative;
            width:100%;
            animation: fadeUpIn 2s;
            -webkit-animation: fadeUpIn 2s; /* Safari and Chrome */}

@-webkit-keyframes fadeUpIn /* Safari and Chrome */
{
    from { opacity:0; top:30px; }
    to { opacity:1; top: 0px; }
}

.register_btn{font-size: 16px; font-weight: 600; color:#ffffff; text-transform:uppercase; margin:0px 8px 0px 0px; padding:12px 35px; background:#a8b750; border-radius:90px; border: #a8b750 solid 1px;}
.register_btn:hover, .register_btn:focus, .register_btn:active{background:#879340;  color:#ffffff; border-radius:90px; border: #879340 solid 1px; outline: none;}
.ready_to_dispose_btn{font-size: 16px; font-weight: 600; color:#ffffff; text-transform:uppercase; margin:0px 0px 0px 0px; padding:12px 30px; background:transparent; border-radius:90px; border: #ffffff solid 1px;}
.ready_to_dispose_btn:hover, .ready_to_dispose_btn:focus, .ready_to_dispose_btn:active{background:#879340;  color:#ffffff; border-radius:90px; border: #879340 solid 1px; outline: none;}

.white-arrow{color: #ffffff; font-size: 40px !important; margin: 40px 0px 40px 0px;}
.white-arrow2{color: #ffffff; font-size: 40px !important; margin: 40px 0px 150px 0px;}
/* Banner css */

/* Calculatro Section */
.calculator-box{width: 100%; margin: -180px 0px 0px 0px; padding: 0px; float: left; background: #ededed;-webkit-box-shadow: 0px 8px 0px 0px rgba(217,217,217,0.75);
                -moz-box-shadow: 0px 8px 0px 0px rgba(217,217,217,0.75);box-shadow: 0px 8px 0px 0px rgba(217,217,217,0.75); border-radius: 10px; min-height: 520px; border: #d5d5d5 solid 1px; font-family:"Titillium Web";}

.calculator-top-box{width: 100%; margin: 0px; padding: 0px 20px; float: left; background: #555658; border-radius: 10px 10px 0px 0px;}
.calculator-top-input-box{width: 100%; margin: 0px 0px 20px 0px; padding:10px 20px 0px 20px; float: left; background: #eaecd6; border: #a5a799 solid 1px; border-radius: 10px; min-height: 70px; -webkit-box-shadow: inset 6px 9px 1px 0px rgba(212,215,184,1);-moz-box-shadow: inset 6px 9px 1px 0px rgba(212,215,184,1);box-shadow: inset 6px 9px 1px 0px rgba(212,215,184,1);}
.calculator-mid-box{width: 100%; margin: 0px; padding: 35px 45px 0px 45px; float: left;}
.calculator-mid-box-bottom{width: 100%; margin: 0px; padding: 12px 45px 12px 45px; float: left;}
.calculator-mid-box-inner{width: 100%; margin: 0px; padding: 0px 0px 10px 0px; float: left;}
.calculator-mid-box-left{width: 75%; margin: 0px; padding: 0px; float: left;}
.calculator-mid-box-right{width: 25%; margin: 0px; padding: 0px; float: left;}
.calculator-back-button{padding-top: 30px;}

.calculator-top-input-box .form-control{height: 50px; background: transparent; border: none; border-radius: 6px; font-family: 'Digital-7'; font-size: 40px; color: #485e5d; font-weight: 400; padding: 0px;}
.calculator-top-input-box .form-control:focus{border-color: #435855 !important; box-shadow: none;}
.calculator-top-input-box .form-control::-moz-placeholder {color: #485e5d;opacity: 1; text-align: center;}
.calculator-top-input-box .form-control:-ms-input-placeholder {color: #485e5d; text-align: center;}
.calculator-top-input-box .form-control::-webkit-input-placeholder {color: #485e5d; text-align: center;}

.cal-head{font-size: 18px; font-weight: 400; color: #f6f6f6; padding: 12px 0px 8px 0px; text-transform: uppercase;}
.cal-text-01{font-size: 18px; font-weight: 400; color: #485e5d;}
.cal-text-02{font-size: 32px; font-weight: 600; color: #485e5d; text-transform: uppercase; line-height: 21px; font-style: italic;}
.cal-text-02-sm{font-size: 16px; font-weight: 600; color: #485e5d; padding-left: 5px;}
.cal-text-03{color: #000;font-size: 15px;}
.cal-text-04{color: #ff0000;font-size: 17px;}
.cal-text-05{color: #000;font-size: 12px; margin-bottom: 10px;}

.sprite-bg-03{background: url('../images/sprites.png') no-repeat;margin: 0px; float: left; width: 27px; height: 24px;}
.laptop-icon-sm{background-position: -826px -3px;}
.air-condition-icon-sm{background-position: -855px -3px;}
.ups-icon-sm{background-position: -883px -3px;}
.boards-icon-sm{background-position: -911px -3px;}
.server-icon-sm{background-position: -938px -3px;}
.mobiles-icon-sm{background-position: -966px -3px;}
.printers-icon-sm{background-position: -994px -3px;}
.crt-icon-sm{background-position: -1022px -5px;}

.recycle-icon{background: url('../images/sprites.png') no-repeat;background-position: -826px -28px;margin: 0 auto; width: 40px; height: 37px;}

.calculator-mid-box-right .form-control{height: 27px; background: #485e5d; border-radius: 6px; color: #ffffff; width: 70px; padding: 6px;}
.calculator-mid-box-right .form-control:focus{border-color: #435855 !important; box-shadow: none;}
.calculator-mid-box-right .form-control::-moz-placeholder {color: #ffffff;opacity: 1;font-size: 15px;}
.calculator-mid-box-right .form-control:-ms-input-placeholder {color: #ffffff;font-size: 15px;}
.calculator-mid-box-right .form-control::-webkit-input-placeholder {color: #ffffff;font-size: 15px;}

.green-btn{margin:5px 0px 5px 0px; padding:0px; background:#a8b750; border-radius:10px; border: #a8b750 solid 1px; width: 67px; height: 67px; -webkit-box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);-moz-box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);}
.green-btn:hover, .green-btn:focus, .green-btn:active{background:#869240;  border-radius:10px; border: #869240 solid 1px; outline: none;-webkit-box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);-moz-box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);box-shadow: 3px 4px 0px 0px rgba(200,205,173,1);}

.cal-text{font-family: 'Digital-7'; font-size: 40px; color: #485e5d; font-weight: 400;}
.PaddingTop{padding-top: 20px;}

/* Calculatro Section */

/* Main section 01 */
.welcome-box{margin: 47px 0px 40px 0px; width: 100%; padding: 0px; font-size: left;}
.heading-02{font-size: 35px; font-weight: 600;color:#485e5d; padding: 0px 0px 20px 0px;}
.green-text{color: #aabb4a; text-shadow: 1px 1px;}
.welcome-box2{width: 100%; margin: 0px; padding: 20px 30px; font-size: left; border: #aabb4a solid 1px; border-radius: 10px;}

.textmatter-01{font-size: 24px; font-weight: 400; color:#4f4132; line-height: 29px; padding-bottom: 15px;}
.textmatter-02{font-size: 20px; font-weight: 300; color:#485e5d; line-height: 28px;}

.read_more_btn{font-size: 14px; font-weight: 400; color:#4f4132; text-transform:uppercase; margin:25px 0px 20px 0px; padding:6px 20px; background:#ffffff; border-radius:90px; border: #485e5d solid 1px;}
.read_more_btn:hover, .read_more_btn:focus, .read_more_btn:active{background:#485e5d;  color:#ffffff; border-radius:90px; border: #485e5d solid 1px; outline: none;}
/* Main section 01 */

/* Main section 02 */

.section-02{background:#ffffff url('../images/section02-bg.jpg') no-repeat top ; background-size: cover; float: left; width: 100%; margin: 0px 0px 0px 0px; padding: 50px 0px; font-family:"Titillium Web"; }
.heading-02-white{font-size: 40px; font-weight: 600;color:#ffffff; padding: 0px 0px 15px 0px;}

.sprite-bg{background: url('../images/sprites.png') no-repeat;width: 95px; height: 70px;margin: 0 auto;}
.laptop-icon{background-position: -5px -5px;}
.air-conditioners-icon{background-position: -101px -5px;}
.servers-icon{background-position: -185px -5px;}
.printers-icon{background-position: -270px -5px;}

.e-waste-icon1{font-size: 48px; font-weight: 700; color:#ffffff; padding-top: 18px;}
.e-waste-icon2{font-size: 26px; font-weight: 600; color:#ffffff;}

.arrow-01{font-size: 60px !important; color: #3d3832;}
.arrow-02{font-size: 60px !important; color: #c7c7c7;}
/* Main section 02 */


/* Main section 03 */
.section-03{float: left; width: 100%; margin: 0px 0px 0px 0px; padding: 50px 65px 50px 0px; font-family:"Titillium Web"; background: #36495c;}

.caring-text1{font-size: 24px; font-weight: 600; color:#495e5f; padding: 8px 0px;}
.caring-text2{font-size: 18px; font-weight: 400; color:#485e5d; padding: 0px 20px;}
.brown-text{color: #504033;}

.paddingText{padding-top: 40px;}

.circle-box-home {border-radius: 50%;margin: 0px auto;padding: 38px 0px 0px 0px;text-align: center;vertical-align: middle;width: 127px;height: 127px;}
.caring-circle-bg{background: #495e5f;}
.caring-circle-bg:hover, .creative-circle-bg:hover, .committed-circle-bg:hover{background: #808080;}
.creative-circle-bg{background:#aabb4a;}
.committed-circle-bg{background:#504033;}
.caring-icon{background-position: -5px -75px; width: 70px; height: 50px;}
.circle-box-our-story {border-radius: 50%;margin: 0px auto;padding: 32px 0px 0px 0px;text-align: center;vertical-align: middle;width: 100px;height: 100px;}
.caring-icon2{background-position: -81px -78px; width: 55px; height: 40px;}
/* Main section 03 */

/* Main section 04 */
.section-04{background:#ffffff url('../images/section04-bg.jpg') no-repeat bottom ; background-size: cover; float: left; width: 100%; margin: 0px 0px 0px 0px; padding: 115px 0px 50px 0px; font-family:"Titillium Web"; min-height: 490px;}
.corporate-video-box{width: 100%; margin: 0px; padding: 20px; float: left; border: #485e5e solid 1px; text-align: center;}
.e-waste-story-box{width: 100%; margin: 0px; padding: 30px; float: left; background: #ffffff; min-height: 283px;}

.heading-03a{font-size: 32px; font-weight: 600;color:#485e5d; padding: 0px 0px 20px 0px;}
.textmatter-03{font-size: 18px; font-weight: 300; color:#485e5d; line-height: 26px;}

.box04{padding: 0px 45px; margin: 0px; width: 100%; float: left;}

figure {position: relative;display: inline-block;}
figcaption {display: none;position: absolute;left: 0;bottom: 0px;right: 0;background-color:#aabb4a;height: auto;height: 100%;width: 100%;padding: 15px;}
figure:hover figcaption {display: block;}

.team-inner{width: 100%; border: #ffffff solid 1px; border-radius: 0px; height: auto;height: 100%; padding: 75px 50px 0px 50px;}

.login-user-box {border-radius: 50%;border: #ffffff solid 1px;color: #ffffff;font-size: 34px;height: 63px;margin: 0px auto;padding: 5px 0px 0px 0px;text-align: center;vertical-align: middle;width: 63px;}
.login-user-box:hover {color: #aabb4a;background: #ffffff;}

.team-text1{font-size: 18px; font-weight: 600; color:#334545; padding: 25px 0px 0px 0px; text-transform: uppercase;}
.team-text2{font-size: 16px; font-weight: 400; color:#778888; padding: 0px 0px 30px 0px;}

.owl-prev{left: -125px; margin-top: -280px; position: absolute;}
.owl-next{right: -125px; margin-top: -280px; position: absolute;}

.owl-carousel2 .owl-prev{left: -125px; margin-top: -136px; position: absolute;}
.owl-carousel2 .owl-next{right: -125px; margin-top: -136px; position: absolute;}
/* Main section 04 */

/* Main section 05 */
.section-05{background:#485e5e ; background-size: cover; float: left; width: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 15px 0px; font-family:"Titillium Web"; min-height: 200px;}
.section-05b{background:#485e5e url('../images/section05-bgb.html') no-repeat top ; background-size: cover; float: left; width: 100%; margin: 0px 0px 0px 0px; padding: 90px 0px 15px 0px; font-family:"Titillium Web"; min-height: 294px;}
.list-heading{font-size: 20px; font-weight: 600; color:#aabb4a; padding: 0px 0px 10px 0px; text-transform: uppercase;}

.list-group-item{background: transparent !important; border: transparent; border-bottom: #b6bfbf dotted 1px; color: #ffffff; font-size: 16px; font-weight: 300; padding: 10px 0px 10px 15px;}
.list-group-item a{color: #ffffff;}
.list-group-item a:hover{color: #aabb4a; text-decoration: none;}

.list-group-item:last-child{border-bottom: none;}
.bullete-01{background: url("../images/bullete-01.png") no-repeat left !important;}

/* Scrollbar */
.content-scroll{overflow: auto;position: relative;padding: 0px 20px 0px 0px;margin: 0px;height: 116px;
                -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.content-scroll.hidden{ display: none; }
/* Scrollbar */

/* Main section 05 */


/* Footer css */
footer{background: #98c040; width: 100%; margin: 0px; padding: 0px; float: left; min-height: 95px;font-family:"Titillium Web";}
.main-box{margin-left: -15px; margin-right: -15px;}

.footer-link-text{padding: 20px 0px 10px 0px;}
.footer-link-text a{font-size: 15px;color: #ffffff; font-weight: 400; margin: 0px 25px 0px 0px;}
.footer-link-text a:hover{color: #aabb4a; text-decoration: none;}
.footer-link-text a:last-child{margin: 0px 0px 0px 0px;}

.footer-link-text2{padding: 0px 0px 10px 0px; color: #ffffff; font-size: 14px;}
.footer-link-text2 a{color: #ffffff;}
.footer-link-text2 a:hover{color: #ffffff; text-decoration: none;}
.footer-bottom-head{color: #d4d4d4;}
.footer-bottom-head2{color: #9b9e9e; font-size: 15px;}

.footer-logo{padding: 20px 0px 10px 0px;}
.footer-link-text3{padding: 0px 0px 10px 0px; color: #919c9b; font-size: 12px;}

.social-media-box{width: 100%; margin: 0px; padding: 18px 0px 0px 0px; float: left;}
.social-media-icon{width: 30px; height: 30px; color: #ffffff; font-size: 16px !important; text-align: center; vertical-align: middle; padding-top: 7px; transition: background-color 0.8s; -webkit-transition: background-color 0.8s;}
.facbook-icon:hover{color: #ffffff; background: #4060a5;}
.twitter-icon:hover{color: #ffffff; background: #00abe3;}
.linkedin-icon:hover{color: #ffffff; background: #0094bc;}
.youtube-icon:hover{color: #ffffff; background: #cb2027;}

.logo-footer-box{width: 100%; margin: 0px; padding: 0px 0px 0px 0px; float: left; text-align: right;}
/* Footer css */

/* Our story */
.our-story{width: 100%;}
.our-story-section{background:url('../images/bg-our-story.png') no-repeat top ; float: left; width: 100%; margin: 0px; padding: 0px 0px 15px 0px; font-family:"Titillium Web";}
.heading-03{font-size: 30px; font-weight: 300;color:#ffffff; padding: 15px 0px 20px 0px; text-transform: uppercase;}
.heading-04{font-size: 32px; font-weight: 400;color:#485e5e; padding: 0px 0px 40px 0px; line-height: 30px;}
.white-box{background: #ffffff; width: 100%; margin: 0px 0px 90px 0px; padding: 40px; float: left;}
.circle-box{background: url('../images/our-story-bg.png') no-repeat top; width: 100%; margin: 0px 0px 30px 0px; padding: 50px 0px 0px 0px; float: left; min-height: 372px;}
.circle-box-01{width: 370px; margin: 0px; float: left; padding: 0px 56px; text-align: center;}
.circle-box-02{width: 320px; margin: 0px; float: left; padding: 0px 26px; text-align: center;}
.textmatter-04{font-size: 16px; font-weight: 400;color:#485e5e; line-height: 26px; padding:0px 15px 25px;}
.textmatter-04:last-child{padding-bottom: 0px;}
.textmatter-04-bold{color: #000000;}
.os-text-01{font-size: 22px; font-weight: 600; color:#495e5f; padding: 15px 0px 10px 0px;}
.os-text-02{font-size: 16px; font-weight: 400; color: #495e5f;}
.circle-box2{width: 100%; margin: 0px; padding: 0px; background: url('../images/circle-bg.png') no-repeat top; min-height: 372px;}

.hide-01{display: inherit;}
.hide-02{display: none;}

/* Our story */

/* Services */
.heading-04-small{font-size: 19px; font-weight: 300;}
.services-box{width: 100%; margin: 0px 0px 0px 0px; padding: 0px 10px;float: left;}

.services-box .owl-carousel .owl-item{border: #f2f1f1 solid 1px; min-height: 250px; padding: 0px;}
.services-inner-box{padding: 15px;}
.services-box .arrow-02{font-size: 40px !important; color: #c7c7c7;}

.services-box .owl-prev{left: -30px; margin-top: -146px; position: absolute;}
.services-box .owl-next{right: -30px; margin-top: -146px; position: absolute;}

.sprite-bg-01{background: url('../images/sprites.png') no-repeat;margin: 0 auto; height: 84px;}
.service-icon-01{width: 68px; background-position: -364px -5px;}
.service-icon-02{width: 118px; background-position: -432px -5px;}
.service-icon-03{width: 102px; background-position: -550px -5px;}
.service-icon-04{width: 81px; background-position: -651px -5px;}
.service-icon-05{width: 94px; background-position: -734px -5px;}
.service-icon-06{width: 78px; background-position: -12px -140px;}
.service-icon-07{width: 71px; background-position: -100px -140px;}
.service-icon-08{width: 87px; background-position: -181px -140px;}
.service-icon-09{width: 79px; background-position: -278px -140px;}
.service-icon-10{width: 65px; background-position: -368px -140px;}

.patch-01{ border-top: #c5c0bc solid 4px; height: 4px;}
.patch-02{ border-top: #d3daa6 solid 4px; height: 4px;}
.patch-03{ border-top: #c8cece solid 4px; height: 4px;}

.service-text-01{font-size: 16px; line-height: 16px; font-weight: 700; color:#334646; padding-top: 18px; padding-bottom: 5px; text-transform: uppercase;}
.service-text-02{font-size: 16px; font-weight: 400; color:#485e5e; font-style: italic;}
.service-head-01{font-size: 22px; font-weight: 600;color:#4f4132; line-height: 26px; padding:0px 15px 0px;}

/* Services */

/* E-waste story */
.ew-head-01{font-size: 14px; font-weight: 400; color:#ffffff; background: #504132; padding: 5px 14px; width: 208px; text-transform: uppercase;}
.ew-head-01-green{background: #a8b750;}
.ew-video-box{margin-bottom: 20px;}
.ew-textmatter-04{font-size: 16px; font-weight: 400;color:#485e5e; line-height: 26px; padding:0px 0px 25px;}
.ew-textmatter-04:last-child{padding-bottom: 0px;}
.ew-head-02{font-size: 24px; font-weight: 600;color:#4f4132; line-height: 26px; padding:0px 0px 5px;}
/* E-waste story */

/* Events */
.events-box{width: 100%; margin: 0px 0px 0px 0px; padding: 0px; float: left; min-height: 312px;}
.brown-bg{background: #4f4132;}
.green-light-bg{background: #a8b750;}
.green-dark-bg{background: #485e5d;}
.events-box-01{width: 50%; margin: 0px; padding: 0px; float: left;}
.events-box-02{width: 50%; margin: 0px; padding: 0px; float: left;min-height: 312px;background-size: cover;}
.events-box-01{padding: 0px 30px;}
.events-box-02{text-align: right;}
.events-text-01{font-size: 30px; font-weight: 300;color:#ffffff; height: 228px; display: table; line-height: 30px;}
.events-text-01 div{ display: table-cell;vertical-align: middle;}
.bold-text{font-weight: 600;}
.events-text-01-small{font-size: 18px;}
.events-icon{height: 30px;}
.events-line{border-bottom: rgba(237, 237, 237, 0.68) dashed 1px; margin: 5px 0px 10px;}
.events-text-02{font-size: 16px; font-weight: 300;color:#ffffff; float: left; padding: 0px 0px 0px 10px}

.sprite-bg-02{background: url('../images/sprites.png') no-repeat;margin: 0 auto; height: 24px;}
.calendar-icon{background-position: -138px -76px;float: left; width: 24px;}
.map-icon{background-position: -162px -76px;float: left; width: 19px; margin-left: 4px;}

.events-main-box{width: 100%; margin: 0px; padding: 0px;}
.events-main-box figure {position: relative;display: inline-block; margin-bottom: 20px; width: 100%;}
.events-main-box figcaption {display: none;left: 0;bottom: 0px;right: 0;background-color:rgba(0, 0, 0, 0.68);height: auto;height: 100%;width: 100%;padding: 15px; text-align: center;}
.events-main-box figure:hover figcaption {display: block;}

.zoom-icon{font-size: 30px; font-weight: 300;color:#ffffff; height: auto; height: 100%; display: table; line-height: 30px; text-align: center; width: 100%;}
.zoom-icon div{ display: table-cell;vertical-align: middle;}
/* Events */

/* Careers */
.white-box-careers{background: #ffffff; width: 100%; margin: 0px 0px 90px 0px; padding: 30px; float: left;}
.careers-text-01{font-size: 18px; font-weight: 600; color: #000000; text-transform: uppercase;}
.careers-text-02{font-size: 16px; font-weight: 400; color: #485e5e; padding-bottom: 20px;}
.careers-text-03{font-size: 18px; font-weight: 600; color: #000000; text-transform: uppercase; padding: 20px 0px 20px 0px;}
.careers-text-04{font-size: 16px; line-height: 24px; font-weight: 400; color: #485e5e; padding-bottom: 20px;}
.careers-text-04:last-child{padding: 0px;}

.white-box-careers .form-control::-moz-placeholder {color: #b8b8b8;opacity: 1;font-size: 15px;}
.white-box-careers .form-control:-ms-input-placeholder {color: #b8b8b8;font-size: 15px;}
.white-box-careers .form-control::-webkit-input-placeholder {color: #b8b8b8;font-size: 15px;}

.white-box-careers .dropdown-menu{top: 38px; border-radius: 0px; font-size: 16px; font-weight: 300; color: #000000; padding: 0px 0px; border: #d9d9d9 solid 1px;}
.white-box-careers .dropdown-menu > li > a{padding: 5px 20px;}
.white-box-careers .form-control{height: 40px;}
.white-box-careers .form-control .btn{padding:0px 12px; height: 40px; color: #333333;}
.white-box-careers .form-control .btn .caret{color: #000000;}
.txt_area_hight{height:80px !important; resize:none !important;}

/* New File Uplaoad */ 
.file-upload{position: relative; overflow: hidden; border-radius: 3px !important; background: #e1e1e1; font-size: 13px; font-weight: 400; border: none !important; box-shadow: none !important; color: #7a7a7a !important; text-shadow: none;  padding: 6px 20px !important; font-family: Arial, sans-serif; display: inline-block; vertical-align: middle; top: 4px;right: 5px; margin-top: -39px;}
.file-upload input.upload{position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0);}
.file-upload:hover, .file-upload:active, .file-upload:focus{background: #c4c4c4;}
#fileuploadurl{ vertical-align: middle; background: none; box-shadow: none !important;padding-left: 15px !important;  margin-top: 0px !important; }
/* New File Uplaoad */

.submit_btn{font-size:14px; font-weight: 700; color:#ffffff; text-transform:uppercase; margin:10px 0px 0px 0px; padding:7.5px 33px; background:#a8b750; border-radius:90px; border: #a8b750 solid 1px; float:right;}
.submit_btn:hover, .submit_btn:focus, .submit_btn:active{background:#879340;  color:#ffffff; border-radius:90px; border: #879340 solid 1px; outline: none;}

/* Careers */

/* Conatct */
.contact-box{background: #ffffff;}
.contact-form-box{width: 100%; padding: 0px 65px 0px 30px;}
.contact-address-box{margin-bottom: 0px;}
.heading-05{font-size: 24px; font-weight: 700; color: #a8b750; padding-bottom: 30px;}

.contact-text-01{font-size: 18px; font-weight: 600; color: #504033; padding-bottom: 15px;}
.contact-text-02{font-size: 16px; font-weight: 300; color: #485e5e; padding-bottom: 10px;}
.contact-text-02 a{color: #395cb4;}
.contact-text-02 a:hover{color: #000000; text-decoration: none;}

.brown-text2{color: #504033;}
.black-text2{color: #504033; font-weight: 400;}

.contact-form-box .form-control {width: 100%; height: 40px; border: none; box-shadow: none; border-radius: 0px; border-bottom: #a3aeae solid 1px; font-size: 16px; font-size: 300; font-family:"Titillium Web"; color: #485e5d; padding: 6px 3px;}
.contact-form-box textarea{height: 80px !important;}

/* Conatct */

/* Blog */
.blog-box{width: 100%; margin: 0px 0px 20px 0px; padding: 0px; border: #959595 solid 1px; float: left;}
.blog-inner-box{width: 100%; margin: 0px; padding: 0px 40px 20px; float: left;}
.blog-list-box2{width: 100%; margin: 0px; padding: 0px; float: left;}
.blog-list-box{width: 100%; margin: 0px 0px 10px 0px; padding: 10px 5px; float: left; border-top: #c7c7c7 solid 1px; border-bottom: #c7c7c7 solid 1px; font-size: 14px; font-weight: 400; color: #808080;}
.blog-list-box-01{width: 16%; margin: 0px; padding: 0px; float: left;}
.blog-list-box-02{width: 23%; margin: 0px; padding: 0px; float: left;}
.blog-list-box-03{width: 18%; margin: 0px; padding: 0px; float: left;}
.blog-list-box-04{width: 43%; margin: 0px; padding: 0px; float: left; text-align: right; color: #504133; text-transform: uppercase; font-weight: 600;}
.blog-icon{color: #cccccc;}
.blog-date-text{font-size: 16px; font-weight: 400; font-style: italic; color: #485e5e;}
.blog-green-box{min-height: 418px;}

.brown-line{ border-top: #4f4132 solid 4px; height: 4px;}
.green-line{ border-top: #a8b750 solid 4px; height: 4px;}

.blog-head{font-size: 30px; font-weight: 700; color: #24302f; padding-top: 25px; padding-bottom: 20px; line-height: 35px;}
.blog-text-01{font-size: 18px; line-height: 20px; font-weight: 300; color: #485e5d; padding-bottom: 30px;}

.readmore_btn{font-size: 14px; font-weight: 600; color:#ffffff; text-transform:uppercase; margin:0px 0px 20px 0px; padding:8px 0px; background:#485e5e; border-radius:90px; border: #485e5e solid 1px;}
.readmore_btn:hover, .readmore_btn:focus, .readmore_btn:active{background:#2b3838;  color:#ffffff; border-radius:90px; border: #2b3838 solid 1px; outline: none;}

/* Blog */






/* simple */
/*.flip-container, .flip-containerCal {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;

  -ms-transform: perspective(1000px);
  -moz-transform: perspective(1000px);
      -moz-transform-style: preserve-3d; 
      -ms-transform-style: preserve-3d; 
}


.flip-container:hover .back, .flip-containerCal.hover .back {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-containerCal.hover .front {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flip-container, .front, .back {width: 100%;height: 258px;}




.flipper {
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  -ms-transition: 0.6s;

  -moz-transition: 0.6s;
  -moz-transform: perspective(1000px);
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;

  transition: 0.6s;
  transform-style: preserve-3d;

  position: relative;
}

.front, .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;

    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);

    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);

  position: absolute;
  top: 0;
  left: 0;
}

.front {
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
  z-index: 2;
}

.back {
  transform: rotateY(180deg);
    background: #aabb4a;
}

.front .name {
  
  position: absolute;
  display: none;

  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  transform: rotate(-20deg);
}*/

/* entire container, keeps perspective */
.flip-container, .flip-containerCal {
    perspective: 1000px;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
}
/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper, .flip-containerCal.hover .flipper {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

.flip-container, .front, .back {
    width: 100%;
    height: 258px;
}

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    -moz-transition: 0.6s;

    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;

    position: relative;
}

/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
}

/* front pane, placed above back */
.front {
    z-index: 2;
    /* for firefox 31 */
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    background: #aabb4a;
}

.maps iframe{
    pointer-events: none;
}

.jarallax, .jarallax2, .jarallax3 {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.jarallax {height: 680px;}
.jarallax2 {height: 400px;padding-top: 50px;}
.jarallax3 {padding-top: 100px; padding-bottom: 50px;}

/* full height demo */
html.demo-full-height,
html.demo-full-height body,
html.demo-full-height .jarallax,
html.demo-full-height .demo-table {
    height: 100%;
}
html.demo-full-height .jarallax,
html.demo-full-height .demo-table {
    min-height: 600px;
}

.pre-loader-bg{background: rgba(0, 0, 0, 0.3); width:100%; height: 100%; position: fixed; z-index: 999; padding-top: 30%; text-align: center;}


#carousel,
#carousel-thumbs {
    max-width: 100%;
    margin: 15px auto;
}
#carousel-thumbs .item img {
    opacity: 0.5;
    width: 100%;
    height: 90px;
}
#carousel-thumbs .item.active div.active img {
    opacity: 1;
    border: 2px solid #ccc;
}
#carousel-thumbs .item.active div:not(.active) img {
    cursor:pointer;
}
#carousel-thumbs .carousel-control {
    background-image: none;
    font-size: 40px;
    top: 18%;  
    opacity: 1;
}
#carousel-thumbs .carousel-control.left{
    left: 0%;
}
#carousel-thumbs .carousel-control.right{
    right: 0%;
}
#carousel-thumbs  .carousel-inner{text-align: center;}
.modal-content{background: rgba(0,0,0,0.8)}



.modal-body .carousel-inner .item .col-xs-2{padding: 0px 5px;}
.slider_bg{width: 100%; height: 400px; background-size:contain;background-repeat: no-repeat; background-position: center;}

button.close{margin-top: -9px; margin-right: -17px; color: #ffffff;}
.close{color: #ffffff; opacity: 1;}
.close:hover{color: #ffffff; opacity: 1;}
.modal-content{border-radius: 0px;}
.modal-body{padding: 15px 25px;}
.thumbnail-box{width: 16.6667%; margin: 0 auto; display: inline-block; margin-right: 10px;}

/**********************chandalal**************************/
@media only screen and (max-width: 320px){
    .jarallax {height: 680px;}
    .jarallax2 {height: 600px;padding-top: 0px;}
    .jarallax3 {padding-top: 100px; padding-bottom: 50px;}

    .js .section-main {
        padding-top: 0px;
    }

}

@media only screen and (max-width: 360px){
    .jarallax {height: 680px;}
    .jarallax2 {height: 640px;padding-top: 0px;}
    .jarallax3 {padding-top: 100px; padding-bottom: 50px;}

    .js .section-main {
        padding-top: 0px;
    }

}
@media only screen and (max-width: 412px){
    .jarallax {height: 680px;}
    .jarallax2 {height: 750px;padding-top: 0px;}
    .jarallax3 {padding-top: 100px; padding-bottom: 50px;}

    .js .section-main {
        padding-top: 0px;
    }

}
@media only screen and (max-width: 568px) {
    .js .section-main {
        padding-top:0px !important;
    }
}

/**********************chandalal**************************/


.phone-block{
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}